<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.course.mapper.CourseChapterMapper">

    <resultMap type="com.zhongzheng.modules.course.domain.CourseChapter" id="CourseChapterResult">
        <result property="chapterId" column="chapter_id"/>
        <result property="name" column="name"/>
        <result property="sort" column="sort"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="prefixName" column="prefix_name"/>
        <result property="coverUrl" column="cover_url"/>
        <result property="publishStatus" column="publish_status"/>
        <result property="code" column="code"/>
    </resultMap>


</mapper>
